{
    "GURPS4E.system.title" : "Generic Universal RolePlaying Sysytem (any) Edition",
    "GURPS4E.system.description" : "A minimal implementation of GURPS for the Foundry VTT environment.",
    "GURPS4E.attributes.hp" : "HP",
    "GURPS4E.attributes.fp" : "FP",
    "GURPS4E.attributes.dr" : "DR",
    "GURPS4E.attributes.move" : "Move",
    "GURPS4E.attributes.bs" : "BS",

    "SETTINGS.InitRule" : "Initiative Rules",
    "SETTINGS.InitHint" : "Choose which method is used to determine who acts first in combat.",
    "SETTINGS.InitDefault" : "RaW B.324, Sort by highest BS, then DX, then RND",
    "SETTINGS.InitHouse" : "Random within BS, Sort by highest BS + (DX + 2d100) / 1000",
    "SETTINGS.InitHouse2" : "Shuffle Up and Down, Sort by highest BS + (1d750 / 1000) - .251",
    "SETTINGS.DisableHouseDamage": "Disable House damage formula use.",
    "SETTINGS.DisableHouseDamageHint": "Choose to use text boxes to store attack damage formulae instead of using the House damage formula which follows the Damage Table pattern (B.16) of d-1 to d+2.",
    "SETTINGS.UseHalfFPIncrements": "FP Increment",
    "SETTINGS.UseHalfFPIncrementsHint": "Changes to FP are made in half point increments.",
    "SETTINGS.ShowRollTrait": "Roll Trait",
    "SETTINGS.ShowRollTraitHint": "Show the Trait of the roll in the chat with the Level. ie.(Trait-Level) instead of (Level).",
    "SETTINGS.ShowRollFlavour": "Roll Flavour",
    "SETTINGS.ShowRollFlavourHint": "Show the complete roll message above the roll in the chat window.",
    "SETTINGS.UseConditionalInjury": "Conditional Injury",
    "SETTINGS.UseConditionalInjuryHint": "Use Conditional Injury instead of HP tracking.",
    
    "GURPS4E.Error.BadItemtype" : "This type of item is not supported in the system!",

    "SETTINGS.CapAdvIB" : "Cap Advantage at IB",
    "SETTINGS.CapAdvIBHint" : "Sets the max value of Advantage as the character's Initiative Bonus.",
    "SETTINGS.FastSL" : "Fast SL",
    "SETTINGS.FastSLHint" : "Determine SL with the Fast SL optional rule as described on page 152.",
    "SETTINGS.TestsAbove100" : "Tests Above 100%",
    "SETTINGS.TestsAbove100Hint" : "Use optional rule Tests Above 100% as described on p 151. A successful Test gains +1 SL for each full 10% a tested Characteristic or Skill exceeds 100%.",
    "SETTINGS.CriticalsFumblesAllTests" : "Criticals and Fumbles on all Tests",
    "SETTINGS.CriticalsFumblesAllTestsHint" : "Rolling a double on any test results in an Astounding Success/Failure.",
    "SETTINGS.ExtendedTests" : "Extended Tests and 0 SL",
    "SETTINGS.ExtendedTestsHint" : "Rolling a +/- 0 on Extended Tests (currently only Channelling) results in a +1/-1 respectively (p155).",
    "SETTINGS.TestDialogAutoPopulate" : "Test Dialog Auto Populate",
    "SETTINGS.TestDialogAutoPopulateHint" : "This setting automatically fills out information in the dialog for Tests. Some examples include: Wielding Defensive weapons automatically fills 'SL Bonus' in roll dialogs for melee weapons. This only occurs if it is not the actor's turn. Also when wieldirg an Accurate or (Im)precise Weapon (on the actor's turn).",
    "SETTINGS.TestDialogDefaultDifficulty" : "Default Non-Combat Test Difficulty",
    "SETTINGS.TestDialogDefaultDifficultyHint" : "Sets default Test difficulty to Average if there is no Combat. Outside of combat, or if unchecked, default difficulty is Challenging. In any case, this can be overridden in the Roll Dialog.",
    "SETTINGS.NpcAverageChar" : "Set Average NPC Characteristics",
    "SETTINGS.NpcAverageCharHint" : "Entering a recognized species value for an NPC automatically sets their characteristics to the average value for the species.",
    "SETTINGS.PartialChannelling" : "Partial Channelling",
    "SETTINGS.PartialChannellingHint" : "A common house rule that improves the flexibility of Channelling. Instead of requiring the SL to reach the spell's CN, you can instead cast at anytime with the CN reduced by the SL gained so far.",
    "SETTINGS.RoundSummary" : "Display Round Summary",
    "SETTINGS.RoundSummaryHint" : "When a round ends, display all combatants with conditions.",
    "SETTINGS.StatusTurnStart" : "Show Combatant Status on Turn Start",
    "SETTINGS.StatusTurnStartHint" : "When a Combatant starts their turn, their status is shown (Conditions and Modifiers). This status message is identical to the one shown from right clicking the combatant.",
    "SETTINGS.FocusTurnStart" : "When a round ends, display all combatants with conditions",
    "SETTINGS.FocusTurnStartHint" : "When a round ends, display all combatants with conditions.",
    "SETTINGS.HideTestData" : "Hide Test Data",
    "SETTINGS.HideTestDataHint" : "GM test chat cards don't show sensitive NPC data to players.",
    "SETTINGS.ManualChatCards" : "Manual Chat Cards",
    "SETTINGS.ManualChatCardsHint" : "Show blank roll result to fill in if physical dice are used.",
    "SETTINGS.PlayerBrowser" : "Player access to browser",
    "SETTINGS.PlayerBrowserHint" : "Allow players to access the Item browser.",
    "SETTINGS.DangerousCrits" : "Dangerous Crits",
    "SETTINGS.DangerousCritsHint" : "If an actor is reduced to below 0 wounds, if the number of negative wounds is greater than the actor's TB, the crit roll is made with a modifier equal to the Dangerous Crit Modifier for each negative wound greater than the actor's TB.",
    "SETTINGS.DangerousCritsMod" : "Dangerous Crit Modifier",
    "SETTINGS.DangerousCritsModHint" : "The amount to modify the crit roll by.",
    "SETTINGS.SoundEffects" : "Sound Effects",
    "SETTINGS.SoundEffectsHint" : "Adds sound effects to various contextual actions.",
    "SETTINGS.CustomCursor" : "Warhammer Cursor",
    "SETTINGS.CustomCursorHint" : "Use a stylized Warhammer cursor (refresh to apply).",
    "SETTINGS.AutoFillAdv" : "Auto Fill Advantage",
    "SETTINGS.AutoFillAdvHint" : "Automatically fill the 'modifier' box in the Roll Dialog with the bonus given by Advantage. Disable this if you house rule Advantage being used differently.",


    "SHEET.Close" : "Close",
    "SHEET.Configure" : "Configure Sheet",
    "SHEET.Token" : "Configure Token",
    "SHEET.Import" : "Import",
    "SHEET.Post" : "Post to chat",

    "SHEET.NestedWarning" : "Cannot add container past the 4th nested container.",
    "SHEET.LocationWarning" : "Remove the container before changing its location",
    "SHEET.SkillMissingWarning" : "You don't have this skill",
    "SHEET.NonCurrentCareer" : "This is not your current career.",
    "SHEET.AddSkillTitle" : "Add Career Skill",
    "SHEET.AddSkillPrompt" : "Do you want to add this skill?",
    "SHEET.AddTalentTitle" : "Add Career Talent",
    "SHEET.AddTalentPrompt" : "Do you want to add this Talent? (Costs 100 Exp)",
    "SHEET.RefundXPTitle" : "Add XP Back?",
    "SHEET.RefundXPPrompt" : "Do you want to refund the experience?",
    "SHEET.CareerSkill" : "Changing Career Skill",
    "SHEET.CareerSkillPrompt" : "You are changing the specialization of a skill in your current career. Do you want to apply this change to the career as well?",
    "SHEET.MeleeWeaponHeader" : "Melee Weapon(s)",
    "SHEET.RangedWeaponHeader" : "Ranged Weapon(s)",
    "SHEET.ArmourAP" : "Armour AP",
    "SHEET.ShieldAP" : "Shield AP",
    "SHEET.TB" : "Toughness Bonus",
    "SHEET.CreateItem" : "Create Item",
    "SHEET.PostItem" : "Post Item to chat",
    "SHEET.EditItem" : "Edit Item",
    "SHEET.Dropdown" : "Dropdown Item",
    "SHEET.DeleteItem" : "Delete Item",
    "SHEET.RemoveItem" : "Remove Item",
    "SHEET.EncCount" : "Encumbrance Counter",
    "SHEET.MaxEnc" : "Max Encumbered",
    "SHEET.VeryEnc" : "Very Encumbered",
    "SHEET.Encumbered" : "Encumbered",
    "SHEET.UnEnc" : "Unencumbered: No Modifiers",
    "SHEET.EncAbbrev" : "Enc",
    "SHEET.QtyAbbrev" : "Qty",
    "SHEET.CountEncOn" : "Click to not count encumbrance of this container (such as a cart)",
    "SHEET.CountEncOff" : "Click to count encumbrance of this container (such as a backpack you are carrying)",
    "SHEET.CountEncTT" : "Add this encumbrance to character's encumbrance (uncheck if not carried around e.g. a cart)",
    "SHEET.PettySpell" : "Petty Spell",
    "SHEET.LoreSpell" : "Lore Spell",
    "SHEET.CN" : "Casting Number",
    "SHEET.SL" : "Success Levels Channelled",
    "SHEET.CareerToolTip": "Mark a career as 'Current' to populate this area",
    "SHEET.CharAbbrev": "Char.",
    "SHEET.AdvAbbrev": "Adv.",
    "SHEET.BonusChar": "Bonus of selected characteristic is added to Rating",


    "ACTOR.BasicSkillsTitle" : "Add Basic Skills",
    "ACTOR.BasicSkillsPrompt": "Add Basic Skills?",
    "ACTOR.PreparationError" : "Something went wrong with preparing actor data: ",
    "ACTOR.CastOrChannel" : "Cast or Channel",

    "ITEM.PenniesValue" : "Value (in d)",
    "ITEM.MeleeDamage" : "Melee Damage",
    "ITEM.RangedDamage" : "Ranged Damage",
    "ITEM.TwoHanded" : "Two Handed",
    "ITEM.WeaponDamaged" : "Weapon is damaged by",
    "ITEM.ShieldDamaged" : "<b>Damaged</b> - AP Reduced by",
    "ITEM.TrappingType" : "Trapping Type",
    "ITEM.MutationType" : "Mutation Type",
    "ITEM.CountOwnerEnc" : "Count Towards owner's encumbrance?",
    "ITEM.ArmourType" : "Armour Type",
    "ITEM.AmmunitionType" : "Ammunition Type",
    "ITEM.AmmunitionGroup" : "Ammunition Group",
    "ITEM.CountEnc" : "Count Enc",
    "ITEM.SkillModifier" : "Skill Modifier?",
    "ITEM.SkillModifierTT" : "Show the modifier in the Skills 'penalty' box",
    "ITEM.PrayerType" : "Prayer Type",
    "ITEM.TalentMax" : "Talent Max",
    "ITEM.TalentTests" : "Talent Tests",
    "ITEM.IsGrouped" : "Is Grouped",

    "Basic" : "Basic",
    "Advanced" : "Advanced",
    "Qualities" : "Qualities",
    "Flaws" : "Flaws",
    "Location" : "Location",
    "Penalty" : "Penalty",
    "Penalties" : "Penalties",
    "Max" : "Max",
    "Tests" : "Tests",
    "Specification" : "Specification",
    "Price" : "Price",
    "Encumbrance" : "Encumbrance",
    "Availability" : "Availability",
    "Special" : "Special",
    "Specialization" : "Specialization",
    "Reach" : "Reach",
    "Contraction" : "Contraction",
    "Incubation" : "Incubation",
    "Duration" : "Duration",
    "Symptoms" : "Symptoms",
    "Permanent" : "Permanent",
    "Status" : "Status",
    "Status Tier" : "Status Tier",
    "Status Standing" : "Status Standing",
    "Class" : "Class",
    "Group" : "Group",
    "Personal Details" : "Personal Details",
    "Characteristics" : "Characteristics",
    "Characteristic" : "Characteristic",
    "Main" : "Main",
    "Skills" : "Skills",
    "Skill" : "Skill",
    "Skill Type" : "Skill Type",
    "Talents": "Talents",
    "Talent": "Talent",
    "Times Taken": "Times Taken",
    "Combat": "Combat",
    "Magic": "Magic",
    "Religion": "Religion",
    "Trappings": "Trappings",
    "Notes": "Notes",
    "Income" : "Income",
    "Wounds" : "Wounds",
    "RestRecover" : "Rest & Recover Wounds",
    "Modifier" : "Modifier",
    "Modifiers" : "Modifiers",
    "Range" : "Range",
    "Target" : "Target",
    "Damage" : "Damage",
    "Ammunition" : "Ammunition",
    "Magic Missile" : "Magic Missile",
    "Lore" : "Lore",
    "Lore Effect" : "Lore Effect",
    "CN" : "CN",
    "SL" : "SL",
    "Wearable" : "Wearable",
    "Choose" : "Choose",
    "Roll" : "Roll",
    "Advantage" : "Advantage",
    "None" : "None",
    "Free" : "Free",
    "Armour" : "Armour",
    "Mutation" : "Mutation",
    "Mutations" : "Mutations",
    "Injury" : "Injury",
    "Injuries" : "Injuries",
    "Criticals" : "Criticals",
    "Equipped" : "Equipped",
    "Worn" : "Worn",
    "Blessing" : "Blessing",
    "Miracle" : "Miracle",
    "Physical" : "Physical",
    "Mental" : "Mental",
    "Success" : "Success",
    "Cast" : "Cast",
    "Channel" : "Channel",
    "Test" : "Test",
    "WeaponTest" : "Weapon Test",
    "CastingTest" : "Casting Test",
    "ChannellingTest" : "Channelling Test",
    "PrayerTest" : "Prayer Test",
    "Opposed" : "Opposed",
    "Failure" : "Failure",
    "Astounding" : "Astounding",
    "Impressive" : "Impressive",
    "Marginal" : "Marginal",
    "Critical" : "Critical",
    "Critical Wound" : "Critical Wound",
    "Critical Wounds" : "Critical Wounds",
    "Experience" : "Experience",
    "Spent" : "Spent",
    "Corruption" : "Corruption",
    "Fumble" : "Fumble",
    "Misfire" : "Misfire",
    "Unopposed" : "Unopposed",
    "Head" : "Head",
    "Body" : "Body",
    "Right Arm" : "Right Arm",
    "Left Arm" : "Left Arm",
    "Right Leg" : "Right Leg",
    "Left Leg" : "Left Leg",
    "Arms" : "Arms",
    "Legs" : "Legs",
    "Spell" : "Spell",
    "Total" : "Total",
    "Carries" : "Carries",
    "Memorized" : "Memorized",
    "Initial" : "Initial",
    "Advances" : "Advances",
    "Current" : "Current",
    "Complete" : "Complete",
    "Movement" : "Movement",
    "Move" : "Move",
    "Walk" : "Walk",
    "Run" : "Run",
    "Fortune" : "Fortune",
    "Fate" : "Fate",
    "Resolve" : "Resolve",
    "Resilience" : "Resilience",
    "Career" : "Career",
    "Level" : "Level",
    "Biography" : "Biography",
    "Personal Ambitions" : "Personal Ambitions",
    "Party Ambitions" : "Party Ambitions",
    "Short Term" : "Short Term",
    "Long Term" : "Long Term",
    "Motivation" : "Motivation",
    "Psychology" : "Psychology",
    "Disease" : "Disease",
    "Diseases" : "Diseases",
    "GM Notes" : "GM Notes",
    "Blessed By" : "Blessed By",
    "Sin" : "Sin",
    "Species" : "Species",
    "Gender" : "Gender",
    "Career Level" : "Career Level",
    "Career Group" : "Career Group",
    "Career Class" : "Career Class",
    "Career Tier" : "Career Tier",
    "Earning Skill" : "Earning Skill",
    "Age" : "Age",
    "Height" : "Height",
    "Weight" : "Weight",
    "Hair Colour" : "Hair Colour",
    "Eye Colour" : "Eye Colour",
    "Distinguishing Mark" : "Distinguishing Mark",
    "Star Sign" : "Star Sign",
    "Basic Skills" : "Basic Skills",
    "Grouped & Advanced Skills" : "Grouped & Advanced Skills",
    "Creature Traits" : "Creature Traits",
    "Creature Trait" : "Creature Trait",
    "Creature Overview" : "Creature Overview",
    "Trained Skills" : "Trained Skills",
    "Traits" : "Traits",
    "Randomize Attributes" : "Randomize Attributes",
    "Character Name" : "Character Name",
    "Extra" : "Extra",
    "Exp" : "Exp",
    "Details" : "Details",
    "Attributes" : "Attributes",
    "Reroll" : "Reroll",
    "Description" : "Description",
    "Overcast" : "Overcast",
    "Other" : "Other",
    "Category" : "Category",
    "God" : "God",
    "AoE" : "AoE",
    "Radius" : "Radius",
    "Extendable Duration" : "Extendable Duration",
    "Rollable" : "Rollable",
    "Roll Characteristics" : "Roll Characteristics",
    "Bonus Characteristic" : "Bonus Characteristic",
    "Weapon Group" : "Weapon Group",
    "Type" : "Type",
    "Container" : "Container",
    "Money" : "Money",
    "Prayer" : "Prayer",
    "Trait" : "Trait",
    "Protects" : "Protects",
    "AllowXPSpending" : "Force Advancement Indicator",
    "TooltipAllowXPSpending" : "Show the Advancement Indicator regardless of career, which will allow you to automate spending experience.",

    "BROWSER.ItemCategories" : "Item Categories",
    "BROWSER.IncludeWorld" : "Include World Items?",
    "BROWSER.FilterOptions" : "Filter Options",
    "BROWSER.ModifiesDamage" : "Modifies Damage",
    "BROWSER.ModifiesRange" : "Modifies Range",
    "BROWSER.ItemList" : "Item List",

    "CHARGEN.AttrInstructions1" : "Drag this card onto your sheet. You may rearrange the numbers at the cost of 25 XP. Or, if you wish to",
    "CHARGEN.AttrInstructions2" : "or allocate points, subtract 50 XP.",
    "CHARGEN.CareerAdvancement" : "Career Advancement",
    "CHARGEN.CareerInstructions" : "Drag the career onto your character sheet and allocate 40 advances to the available skills. Also, add 1 Talent and allocate 5 advances across the marked characteristics. These advencements do not cost experience, so avoid clicking on the advancement buttons.",
    "CHARGEN.ClassTrappings" : "Class Trappings",
    "CHARGEN.ChooseCareer" : "Choose Career",
    "CHARGEN.RerollCareer" : "Reroll Career",
    "CHARGEN.SpeciesInstructions" : "Choose 6 skills and drag them to your character sheet if they are not already included. Put 5 advancements in 3 of them, and 3 advancements in the other 3. These do not cost experience so avoid clicking the advancement buttons.",
    "CHARGEN.RerollInstructions" : "You may reroll any duplicate Talent.",

    "DIALOG.CastChannel" : "Cast or Channel this spell?",
    "DIALOG.ChannelSkill" : "Channel Skill",
    "DIALOG.MalignantInf" : "Malignant Influence",
    "DIALOG.MalignantInfTT" : "Miscast on unit rolls that include 8",
    "DIALOG.DeleteItem" : "Are you sure you want to delete this item?",
    "DIALOG.SLBonus" : "SL Bonus",
    "DIALOG.SuccessBonus" : "Success Bonus",
    "DIALOG.TalentBonus" : "Talent Bonuses",
    "DIALOG.SLBonusTT" : "SL that is always added or subtracted (e.g. Defensive)",
    "DIALOG.SuccessBonusTT" : "SL that is only applied on success (e.g. Talents)",
    "DIALOG.TalentBonusTT" : "List of potential talent bonuses",
    "DIALOG.RollMode" : "Roll Mode",
    "DIALOG.Extensions" : "Extensions",
    "DIALOG.CastSkill" : "Cast Skill",
    "DIALOG.HitLocation" : "Include a roll on the hit location table",
    "DIALOG.TableModifier" : "Table Modifier",
    "DIALOG.Min1" : "Minimum 1",
    "DIALOG.TableLookup" : "Table Lookup",

    "CHAT.CareerChoose" : "Choose Your Career",
    "CHAT.DamageError" : "Error calculating damage:",
    "CHAT.DamageAppliedError" : "No damage values. Ensure the attacker is using a damage-causing item, like a weapon.",
    "CHAT.DamageAppliedErrorTiring" : "Cannot automate damage (likely due to Tiring, or the weapon/trait is not setup correctly)",
    "CHAT.DamageApplied" : "Damage Applied",
    "CHAT.DamageShield" : "Shield",
    "CHAT.CriticalsNullified" : "Criticals Nullified",
    "CHAT.DamageAP" : "Damage 1 AP on",
    "CHAT.ScatterNote" : "Note: Distance can be no more than half the distance between you and the target",
    "CHAT.ScatterYou" : "At your feet",
    "CHAT.ScatterThem" : "At their feet",
    "CHAT.ChooseFrom" : "Choose From",
    "CHAT.MustChoose" : "Must Choose",
    "CHAT.CritCast" : "If the spell causes damage, it inflicts a",
    "CHAT.TotalPower" : "The spell is cast, no matter its CN and your rolled SL, but can be dispelled",
    "CHAT.UnstoppableForce" : "If the spell is successfully cast, it cannot be dispelled.",
    "CHAT.ColumnPrompt" : "Select a column to roll on",
    "CHAT.CriticalWoundsApplied" : "Wounds applied to",
    "CHAT.OpposedWonAgainst" : "won against",
    "CHAT.By" : "by",
    "CHAT.ContextualMenu" : "A contextual menu could be available on this card (right click)",
    "CHAT.EditTest" : "Edit Test",
    "CHAT.OpposedTest" : "Opposed Test",
    "CHAT.CommandLine.Help.Commands" : "Tables,Conditions,CharacterGeneration,NameGeneration,AvailabilityTest,Pay,Credit",
    "CHAT.CommandLine.Help.Label.Command" : "Command",
    "CHAT.CommandLine.Help.Label.Example": "Example",
    "CHAT.CommandLine.Help.Label.Note": "Note",
    "CHAT.CommandLine.Help.Tables.Title" : "Tables",
    "CHAT.CommandLine.Help.Tables.Usage.Command" : "/table <table-name> <column> <modifier>",
    "CHAT.CommandLine.Help.Tables.Usage.Example" : "<br>/table critarm +20<br>/table career human",
    "CHAT.CommandLine.Help.Tables.Usage.Note" : "/table <anything-unrecognized> will pull up the table help menu",
    "CHAT.CommandLine.Help.Conditions.Title" : "Conditions",
    "CHAT.CommandLine.Help.Conditions.Usage.Command" : "/cond <condition-name>",
    "CHAT.CommandLine.Help.Conditions.Usage.Example" : "<br>/cond ablaze<br>/cond unconsc",
    "CHAT.CommandLine.Help.Conditions.Usage.Note" : "will match the closest spelling condition and display it (eg. /cond abl == /cond ablaze)",
    "CHAT.CommandLine.Help.CharacterGeneration.Title" : "Character Generation",
    "CHAT.CommandLine.Help.CharacterGeneration.Usage.Command" : "/char",
    "CHAT.CommandLine.Help.CharacterGeneration.Usage.Example" : "/char",
    "CHAT.CommandLine.Help.CharacterGeneration.Usage.Note" : "Begins character generation",
    "CHAT.CommandLine.Help.NameGeneration.Title" : "Name Generation",
    "CHAT.CommandLine.Help.NameGeneration.Usage.Command" : "/name",
    "CHAT.CommandLine.Help.NameGeneration.Usage.Example" : "<br>/name dwarf<br>/name helf male<br>/name welf female",
    "CHAT.CommandLine.Help.NameGeneration.Usage.Note" : "Generates a name in chat (Also accessible by clicking the <Name> label on a an NPC or creature sheet)",
    "CHAT.CommandLine.Help.AvailabilityTest.Title" : "Availability Test",
    "CHAT.CommandLine.Help.AvailabilityTest.Usage.Command" : "/avail",
    "CHAT.CommandLine.Help.AvailabilityTest.Usage.Example" : "<br>/avail town common<br>/avail city exotic",
    "CHAT.CommandLine.Help.AvailabilityTest.Usage.Note" : "rolls an availability test to determine the availability and the stock of an item.",
    "CHAT.CommandLine.Help.Pay.Title" : "Pay",
    "CHAT.CommandLine.Help.Pay.Usage.Command" : "/pay",
    "CHAT.CommandLine.Help.Pay.Usage.Example" : "<br>/pay 3gc2bp<br>/pay 10bp450ss",
    "CHAT.CommandLine.Help.Pay.Usage.Note" : "If this command is sent by the GM, it will create instead a chat card where players are offered to pay for the amount entered by the GM.",
    "CHAT.CommandLine.Help.Credit.Title" : "Credit",
    "CHAT.CommandLine.Help.Credit.Usage.Command" : "/credit",
    "CHAT.CommandLine.Help.Credit.Usage.Example" : "<br>/credit 3gc2bp<br>/credit 10bp450ss each",
    "CHAT.CommandLine.Help.Credit.Usage.Note" : "This command is GM only. An amount of money entered by the GM will be split among Players (split mode, default mode) or each of the players get the money (each mode).",
    "CHAT.CommandLine.Help.Link" : "See the <a href={link}>Wiki</a> for more information on the features in this system",

    "Error.SpeciesSkills" : "Could not add skills for species",
    "Error.SpeciesTalents" : "Could not add talents for species",
    "Error.CriticalWound" : "Error applying wounds value",
    "Error.DamageCalc" : "Error calculating damage",
    "Error.Opposed" : "Could not complete opposed test",
    "Error.MacroItemMissing" : "Your controlled Actor does not have an item named",

    "INCOME.YouEarn" : "You earn",
    "INCOME.Failure" : "You have a very bad week, and earn nothing (or have your money stolen, or some similar mishap).",

    "ROLL.CastingSuccess" : "Casting Succeeded",
    "ROLL.CastingFailed" : "Casting Failed",
    "ROLL.ChannelFailed" : "Channel Failed",
    "ROLL.ChannelSuccess" : "Channel Succeeded",
    "ROLL.TotalPower" : "Total Power",
    "ROLL.UnstoppableForce" : "Unstoppable Force",
    "ROLL.CritCast" : "Critical Cast",
    "ROLL.CritChannel" : "Critical Channel",
    "ROLL.MinorMis" : "Minor Miscast",
    "ROLL.MajorMis" : "Major Miscast",
    "ROLL.PrayRefused" : "Prayer Refused",
    "ROLL.PrayGranted" : "Prayer Granted",
    "ROLL.Wrath" : "Wrath of the Gods",
    "ROLL.CancelOppose" : "Opposed Test Canceled",
    "ROLL.HitLocation" : "Hit Location",
    "ROLL.OpposedStart" : "started an opposed test!",
    "ROLL.Targeting" : "is targeting",
    "ROLL.MisfireText1" : "Your weapon explodes! Take",
    "ROLL.MisfireText2" : "damage to your primary arm.",

    "GURPS4E.GroupDescription.Cavalry" : "Cavalry weapons are assumed to be used when mounted. When not used from horse-back, all two-handed weapons in the Cavalry Weapon Group also count as Two-Handed weapons. Single-handed Cavalry weapons are not normally used when unmounted.",
    "GURPS4E.GroupDescription.Flail" : "Unskilled characters add the Dangerous Weapon Flaw to their Flails, and the other listed Weapon Qualities are not used.",
    "GURPS4E.GroupDescription.Parry": "Any one-handed weapon with the Defensive Quality can be used with Melee (Parry). When using Melee (Parry), a weapon can be used to Oppose an incoming attack without the normal –20 offhand penalty.",
    "GURPS4E.GroupDescription.Blackpowder" : "Those with Ranged (Engineering) can use Blackpowder weapons without penalty. If you are using a Blackpowder, Engineering, or Explosive weapon, and roll a Fumble that is also an even number — 00, 88, and so on — your weapon Misfires, exploding in your hand. You take full Damage to your primary arm location using the units die as an effective SL for the hit, and your weapon is destroyed.",
    "GURPS4E.GroupDescription.Crossbow" : "Crossbows weapons are relatively simple to use. You can attempt a Ranged (Crossbow) Test using your Ballistic Skill, but the weapon loses all Qualities whilst retaining its Flaws.",
    "GURPS4E.GroupDescription.Engineering" : "All Engineering weapons can be used by characters with Ranged (Blackpowder), but the weapons lose all Weapon Qualities whilst retaining their ﬂaws. If you are using a Blackpowder, Engineering, or Explosive weapon, and roll a Fumble that is also an even number — 00, 88, and so on — your weapon Misfires, exploding in your hand. You take full Damage to your primary arm location using the units die as an effective SL for the hit, and your weapon is destroyed.",
    "GURPS4E.GroupDescription.Explosives" : "Those with Ranged (Engineering) can use Explosive weapons without penalty. If you are using a Blackpowder, Engineering, or Explosive weapon, and roll a Fumble that is also an even number — 00, 88, and so on — your weapon Misfires, exploding in your hand. You take full Damage to your primary arm location using the units die as an effective SL for the hit, and your weapon is destroyed.",
    "GURPS4E.GroupDescription.Throwing" : "Thrown weapons are relatively simple to use. You can attempt a Ranged (Throwing) Test using your Ballistic Skill, but the weapon loses all Qualities whilst retaining its Flaws.",

    "GURPS4E.Reach.Personal" : "Personal",
    "GURPS4E.Reach.VShort" : "Very Short",
    "GURPS4E.Reach.Short" : "Short",
    "GURPS4E.Reach.Average" : "Average",
    "GURPS4E.Reach.Long" : "Long",
    "GURPS4E.Reach.VLong" : "Very Long",
    "GURPS4E.Reach.Massive" : "Massive",

    "GURPS4E.Reach.PersonalDescription" : "Your legs and fists, perhaps your head, and anything attached to those.",
    "GURPS4E.Reach.VShortDescription" : "Less than a foot in length.",
    "GURPS4E.Reach.ShortDescription" : "Up to 2 feet in length.",
    "GURPS4E.Reach.AverageDescription" : "Up to 3 feet long.",
    "GURPS4E.Reach.LongDescription" : "Up to 6 feet long.",
    "GURPS4E.Reach.VLongDescription" : "Up to 10 feet in length; can Engage enemies up to 4 yards away, rather than just 2.",
    "GURPS4E.Reach.MassiveDescription" : "Anything over 10 feet long; can Engage enemies up to 6 yards away, rather than just 2.",

    "GURPS4E.Properties.Accurate" : "The weapon is accurate and easy to hit with. Gain a bonus of +10 to any Test when firing this weapon",
    "GURPS4E.Properties.Blackpowder" : "The crack of gunfire followed by gouts of smoke and confusion can be terrifying. If you are targeted by a Blackpowder weapon, you must pass an Average (+20) Cool Test or take a Broken Condition, even if the shot misses.",
    "GURPS4E.Properties.Blast" : "All Characters within (Rating) yards of the struck target point take SL+Weapon Damage, and suffer any Conditions the weapon inflicts.",
    "GURPS4E.Properties.Damage" : "A Damaging weapon can use the higher score from either the units die or the SL to determine the Damage caused from a successful hit. For example, if you roll 34 in your attack Test and the target number was 52 you can choose to use the SL, which in this case is 2, or the units die result, which is 4. An Undamaging weapon can never also be Damaging (Undamaging takes precedent).",
    "GURPS4E.Properties.Defensive" : "Defensive weapons are designed to parry incoming attacks. If you are wielding such a weapon, gain a bonus of +1 SL to any Melee Test when you oppose an incoming attack.",
    "GURPS4E.Properties.Distract" : "Distracting weapons can be used to drive an opponent back due to their dangerous or whip-like natures. Instead of causing Damage, a successful attack with a Distracting weapon can force an opponent back 1 yard per SL by which you win the Opposed Test.",
    "GURPS4E.Properties.Entangle" : "Your weapon wraps around your opponents, entangling them. Any opponent successfully hit by your weapon gains the Entangled Condition with a Strength value equal to your Strength Characteristic. When Entangling an opponent, you cannot otherwise use the weapon to hit. You can end the Entangling whenever you wish.",
    "GURPS4E.Properties.Fast" : "Fast weapons are designed to strike out with such speed that parrying is not an option, leaving an opponent skewered before they can react. A wielder of a Fast weapon can choose to attack with the Fast weapon outside of the normal Initiative sequence, either striking first, last, or somewhere in between as desired. Further, all Melee Tests to defend against Fast weapons suffer a penalty of –10 if your opponent is using a weapon without the Fast Quality; other Skills defend as normal. Two opponents with Fast weapons fight in Initiative order (relative to each other) as normal. A Fast weapon may never also be Slow (Slow takes precedent).",
    "GURPS4E.Properties.Hack" : "Hacking weapons have heavy blades that can hack through armor with horrific ease. If you hit an opponent, you Damage a struck piece of armor or shield by 1 point as well as wounding the target.",
    "GURPS4E.Properties.Impact" : "Some weapons are just huge or cause terrible damage due to their weight or design. On a successful hit, add the result of the units die of the attack roll to any Damage caused by an Impact weapon. An Undamaging weapon can never also have Impact (Undamaging takes precedent).",
    "GURPS4E.Properties.Impale" : "Impale weapons can kill with a single clean blow. Impale weapons cause a Critical Hit on any number divisible by 10 (i.e.: 10, 20, 30, etc.) as well as on doubles (i.e.: 11, 22, 33) rolled equal or under an appropriate Test in combat. If the impale comes from a ranged weapon, the ammunition used has firmly lodged itself in the target’s body. Arrows and bolts require a successful Challenging (+0) Heal Test to remove — bullets require a surgeon (see the Surgery Talent in Chapter 4: Skills and Talents). You cannot heal 1 of your Wounds for each unremoved arrow or bullet.",
    "GURPS4E.Properties.Penetrating" : "The weapon is highly effective at penetrating armour. Non-metal APs are ignored, and the first point of all other armour is ignored.",
    "GURPS4E.Properties.Pistol" : "You can use this weapon to attack in Close Combat.",
    "GURPS4E.Properties.Precise" : "The weapon is easy to get on target. Gain a bonus of +1 SL to any successful Test when attacking with this weapon.",
    "GURPS4E.Properties.Pummel" : "Pummel weapons are especially good at battering foes into submission. If you score a Head hit with a Pummel weapon, attempt an Opposed Strength/ Endurance test against the struck opponent. If you win the test, your opponent gains a Stunned Condition.",
    "GURPS4E.Properties.Repeater" : "Your weapon holds (Rating) shots, automatically reloading after each time you fire. When you use all your shots, you must fully reload the weapon using the normal rules.",
    "GURPS4E.Properties.Shield" : "If you use this weapon to oppose an incoming attack, you count as having (Rating) Armour Points on all locations of your body. If your weapon has a Shield Rating of 2 or higher (so: Shield 2 or Shield 3), you may also Oppose incoming missile shots in your Line of Sight.",
    "GURPS4E.Properties.Trapblade" : "Some weapons are designed to trap other weapons, and sometimes even break them. If you score a Critical when defending against an attack from a bladed weapon you can choose to trap it instead of causing a Critical Hit. If you choose to do this, enact an Opposed Strength Test, adding your SL from the previous Melee Test. If you succeed, your opponent drops the blade as it is yanked free. If you score an Astounding Success, you not only disarm your opponent, but the force of your maneuver breaks their blade unless it has the Unbreakable quality. If you fail the Test, your opponent frees the blade and may fight on as normal.",
    "GURPS4E.Properties.Unbreakable" : "The weapon is exquisitely well-made or constructed from an especially strong material. Under almost all circumstances, this weapon will not break, corrode, or lose its edge.",
    "GURPS4E.Properties.Wrap" : "Wrap weapons typically have long chains with weights at the end, making it very difficult to parry them effectively. Melee Tests opposing an attack from a Wrap weapon suffer a penalty of –1 SL, as parried strikes wrap over the top of shields, or around blades.",
    "GURPS4E.Properties.Flexible" : "Flexible armor can be worn under a layer of non-Flexible armor if you wish. If you do so, you gain the benefit of both.",
    "GURPS4E.Properties.Impenetrable" : "The armor is especially resilient, meaning most attacks simply cannot penetrate it. All Critical Wounds caused by an odd number to hit you, such as 11 or 33, are ignored.",
    "GURPS4E.Properties.Durable" : "Laboriously crafted using strong materials, the item can take +Durable Damage points before it suﬀers any negatives and gains a saving throw of 9+ on a <a class = 'chat-roll'><i class='fas fa-dice'></i> 1d10</a> roll against instant breakage from sources like Trap Blade. This Quality can be taken multiple times. Each time it is taken, the saving throw improves by 1 (e.g. From 9+ to 8+).",
    "GURPS4E.Properties.Fine" : "Meticulously crafted to please the eye. This Quality is a sign of social status and can be taken multiple times. The higher the quality, the more impressive it seems.",
    "GURPS4E.Properties.Lightweight" : "Cleverly crafted for ease of carrying. Reduce Encumbrance points by 1.",
    "GURPS4E.Properties.Practical" : "Expertly crafted with utility in mind. A failed test using this item receives +1 SL. If the item is a piece of armor, any penalties for wearing it are reduced by one level (for example from -30 to -20).",
    "GURPS4E.Properties.Dangerous" : "Some weapons are almost as likely to hurt you as your opponent. Any failed test including a 9 on either 10s or units die results in a Fumble.",
    "GURPS4E.Properties.Imprecise" : "Imprecise weapons are difficult to bring to bear as they are unwieldy or hard to aim. Suffer a penalty of –1 SL when using the weapon to attack. An Imprecise Weapon can never be Precise (Imprecise takes precedent).",
    "GURPS4E.Properties.Reload" : "The weapon is slow to reload. An unloaded weapon with this flaw requires an Extended Ranged Test for the appropriate Weapon Group scoring (Rating) SL to reload. If you are interrupted while reloading, you must start again from scratch.",
    "GURPS4E.Properties.Slow" : "Slow weapons are unwieldy and heavy, making them difficult to use properly. Characters using Slow weapons always strike last in a Round, regardless of Initiative order. Further, opponents gain a bonus of +1 SL to any Test to defend against your attack",
    "GURPS4E.Properties.Tiring" : "The weapon is fatiguing to use or difficult to bring to bear. You only gain the benefit of the Impact and Damaging Weapon Traits on a Turn you Charge.<br><br><b>Note:</b> This changes the Damage shown in the chat card:<br> 'Not Charging' | 'Charging' Damage.",
    "GURPS4E.Properties.Undamaging" : "Some weapons are not very good at penetrating armour. All APs are doubled against Undamaging weapons. Further, you do not automatically inflict a minimum of 1 Wound on a successful hit in combat.",
    "GURPS4E.Properties.Partial" : "The armor does not cover the entire hit location. An opponent that rolls an even number to hit, or rolls a Critical Hit, ignores the partial armor’s APs.",
    "GURPS4E.Properties.Weakpoints" : "The armor has small weakpoints where a blade can slip in if your opponent is sufficiently skilled or lucky. If your opponent has a weapon with the Impale Quality and scores a Critical, the APs of your armor are ignored.",
    "GURPS4E.Properties.Ugly" : "Crafted without any aesthetic awareness whatsoever, Ugly items attract negative attention, and related Fellowship Tests might even suﬀer a –10 penalty.",
    "GURPS4E.Properties.Shoddy" : "Hastily crafted by an amateur or fraudster. The item breaks when used in any failed Test rolling a double. Similarly, Shoddy armor breaks if any Critical Hit is sustained to a Hit Location it protects.",
    "GURPS4E.Properties.Unreliable" : "Crafted without attention to functionality, a failed test using this item receives –1 SL. Further, penalties for wearing Unreliable armor are doubled.",
    "GURPS4E.Properties.Bulky" : "An awkward design crafted clumsily. Increase Encumbrance by +1 (small trinkets cannot normally have this ﬂaw). Bulky clothing and armor are Enc 1 even when worn, and Fatigue penalties for armor are doubled.",

    "GURPS4E.ArmourType.SLeather" : "Soft Leather",
    "GURPS4E.ArmourType.BLeather" : "Boiled Leather",
    "GURPS4E.ArmourType.Mail" : "Mail",
    "GURPS4E.ArmourType.Plate" : "Plate",
    "GURPS4E.ArmourType.Other" : "Other",

    "GURPS4E.Availability.Common" : "Common",
    "GURPS4E.Availability.Scarce" : "Scarce",
    "GURPS4E.Availability.Rare" : "Rare",
    "GURPS4E.Availability.Exotic" : "Exotic",

    "MARKET.Village" : "Village",
    "MARKET.Town" : "Town",
    "MARKET.City" : "City",
    "MARKET.AvailabilityTest" : "Availability Test",
    "MARKET.AvailWrongCommand": "Wrong parameters. Expected parameters: <br>Settlement size [Village,Town,City]<br>Rarity [Common,Scarce,Rare,Exotic]<br>(opt.) Roll modifier",
    "MARKET.AvailCommandExample": "Example: /avail Village Rare 10",
    "MARKET.SettlementSize" : "Settlement type:",
    "MARKET.Rarity" : "Rarity:",
    "MARKET.InStock": "In stock:",
    "MARKET.QuantityAvailable": "Available quantity:",
    "MARKET.RollForAvailability" : "Roll for availability",
    "MARKET.SelectSettlementSize" : "Select the settlement size:",
    "MARKET.PayForItem" : "Pay",
    "MARKET.ReceiveCredit" : "Receive",
    "MARKET.Exchange" : "Consolidate (Fewest coins)",
    "MARKET.Abbrev.GC" : "GC",
    "MARKET.Abbrev.SS" : "SS",
    "MARKET.Abbrev.BP" : "BP",
    "MARKET.PayCommand" : "Payment response",
    "MARKET.PayRequest" : "Payment request",
    "MARKET.CreditCommand" : "Credit response",
    "MARKET.CreditRequest" : "Credit request",
    "MARKET.CreditCommandNotAllowed" : "Only GMs are allowed to use this command.",
    "MARKET.PaidBy" : "Paid by:",
    "MARKET.ReceivedBy" : "Received by:",
    "MARKET.MoneyTransactionWrongCommand" : "Wrong syntax. Please format your command like in the following examples:",
    "MARKET.PayCommandExample" : "/pay 3gc2bp<br>/pay 450bp<br>/pay 2ss12bp4gc",
    "MARKET.CreditCommandExample" : "/credit 3gc2bp<br>/credit 450bp each<br>/credit 2ss12bp4gc split",
    "MARKET.CantFindMoneyItems" : "Error. Can't find the money items (GC/BP/SS) in the character inventory.",
    "MARKET.NotEnoughMoney" : "This character does not have enough money to pay for this.<br>",
    "MARKET.MoneyNeeded" : "Money needed:",
    "MARKET.MoneyAvailable": "Money available:",
    "MARKET.Paid": "<b>Payment complete:</b> {number1} GC {number2} SS {number3} BP",
    "MARKET.Credit": "<b>Credit complete:</b> {number1} GC {number2} SS {number3} BP",
    "MARKET.RequestMessageForSplitCredit": "The amount of money {initialAmount} will be shared among the {activePlayerNumber} players for a result of:",
    "MARKET.RequestMessageForEachCredit": "The amount of total amount of money {initialAmount} will be given to each of the {activePlayerNumber} players for a result of:",
    "MARKET.NoPlayers": "No active players in the game session.",
    "MARKET.NoMatchingPlayer": "No matching player name found.",    
    "MARKET.CreditToUser": "The amount of money {initialAmount} is sent to user {userName}.",

    "GURPS4E.TrappingType.Weapon" : "Weapons",
    "GURPS4E.TrappingType.Armour" : "Armour",
    "GURPS4E.TrappingType.Money" : "Money",
    "GURPS4E.TrappingType.Ammunition" : "Ammunition",
    "GURPS4E.TrappingType.Container" : "Container",
    "GURPS4E.TrappingType.ClothingAccessories" : "Clothing and Accessories",
    "GURPS4E.TrappingType.FoodDrink" : "Food and Drink",
    "GURPS4E.TrappingType.ToolsKits" : "Tools and Kits",
    "GURPS4E.TrappingType.BooksDocuments" : "Books and Documents",
    "GURPS4E.TrappingType.TradeTools" : "Trade Tools and Workshops",
    "GURPS4E.TrappingType.DrugsPoisonsHerbsDraughts" : "Drugs, Poisons, Herbs, and Draughts",
    "GURPS4E.TrappingType.Ingredient" : "Ingredient",
    "GURPS4E.TrappingType.Ingredients" : "Ingredients",
    "GURPS4E.TrappingType.Misc" : "Miscellaneous",

    "GURPS4E.LoreDescription.Beasts" : "Whenever you successfully cast a spell from the Lore of Beasts, you may also gain the Fear (1) Creature Trait for the next 1d10 Rounds.",
    "GURPS4E.LoreDescription.Death" : "Targets afflicted by spells from the Lore of Death are drained of life, enervated, and listless. You may assign +1 Fatigued Condition to any living target aﬀected by a spell from this lore. A target may only ever have a single Fatigued Condition gained in this manner at any one time.",
    "GURPS4E.LoreDescription.Fire" : "You may inflict +1 Ablaze Condition on anyone targeted by spells from the Lore of Fire, unless they also possess the Arcane Magic (Fire) Talent. Every Ablaze condition within Willpower Bonus yards adds +10 to attempts to Channel or Cast with Aqshy. ",
    "GURPS4E.LoreDescription.Heavens" : "Spells causing Damage ignore Armour Points from metal armour, and will arc to all other targets within 2 yards, except those with the Arcane Magic (Heavens) Talent, inﬂicting hits with a Damage equal to your Willpower Bonus, handled like a magical missile.",
    "GURPS4E.LoreDescription.Metal" : "Spells inflicting Damage ignore Armor Points from metal armor, and inflict bonus Damage equal to the number of Armor Points of metal armor being worn on any Hit Location struck. So, if your spell hit an Arm location protected by 2 Armor Points of metal armor, it would cause an additional +2 Damage and ignore the Armor Points.",
    "GURPS4E.LoreDescription.Life" : "Receive a +10 bonus to Casting and Channeling rolls when in a rural or wilderness environment. Living creatures — e.g. those without the Daemonic or Undead Creature Traits — targeted by Arcane Spells from the Lore of Life have all Fatigued and Bleeding Conditions removed after any other eﬀects have been applied as life magic ﬂoods through them. Creatures with the Undead Creature Trait, on the other hand, suffer additional Damage equal to your Willpower Bonus, ignoring Toughness Bonus and Armor Points, if aﬀected by any spell cast with the Lore of Life.",
    "GURPS4E.LoreDescription.Light" : "You may inflict one Blinded Condition on those targeted by Lore of Light spells, unless they possess the Arcane Magic (Light) Talent. If a target has the Daemonic or Undead Creature Traits, spells also inﬂict an additional hit with Damage equal to your Intelligence Bonus that ignores Toughness Bonus and Armor Points.",
    "GURPS4E.LoreDescription.Shadow" : "All spells cast from the Lore of Shadows inﬂicting Damage ignore all non-magical Armor Points.",
    "GURPS4E.LoreDescription.Hedgecraft" : "Hedgecraft spells cannot be cast without ingredients, which are an integral part of their spellcasting process.<br><br>Fortunately, the ingredients they use are easily found on the fringes of settlements and are usually herbs or plants. You receive 1 + SL ingredients on a successful foraging roll, using Lore (Herbs), as described under Gathering Food and Herbs, or you can buy them for 5 brass pennies each.",
    "GURPS4E.LoreDescription.Witchcraft" : "Each time practitioners of Witchcraft roll on a Miscast table, they also gain 1 Corruption point. Further, you may inﬂict one Bleeding Condition on anyone targeted by spells from the Lore of Witchcraft. Lastly, channeling or casting spells from this Lore automatically require a roll on the Minor Miscast table unless cast with an ingredient, where the ingredient provides no further protection should you roll a Miscast. Fortunately, ingredients for the Lore of Witchcraft are cheap and readily available: body parts of small animals for the most part. Ingredients cost a spell’s CN in brass pennies, instead of silver shillings, to purchase. Alternatively, a Witch may forage for parts, using the Outdoor Survival skill: a successful foraging roll receives 1 + SL ingredients, as described under Gathering Food and Herbs",

    "GURPS4E.EncumbrancePenalties.Encumbered" : "–1 Movement (min: 3), –10 Agility, +1 Travel Fatigue",
    "GURPS4E.EncumbrancePenalties.VeryEnc" : "–2 Movement (min: 2), –20 Agility (min: 10), +2 Travel Fatigue",
    "GURPS4E.EncumbrancePenalties.MaxEnc" : "You're not moving.",


    "GURPS4E.ConditionName.Reeling" : "Reeling",
    "GURPS4E.Conditions.Reeling" : "You are reeling from your wounds. Halve your Move and Dodge (round up). (B.419)",
    "GURPS4E.ConditionName.CollapseHP" : "Collapse HP",
    "GURPS4E.Conditions.CollapseHP" : "You are in immediate danger of collapse. Unless you Do Nothing and do not attempt any defence rolls, you must make a roll vs HT before your next turn, at -1 per full HP below zero. On failure, fall unconscious; see Recovering from Unconsciousness (B.423). Roll every turn to act normally until HP are above zero.",
    "GURPS4E.ConditionName.MinusxHP" : "Minus-xHP",
    "GURPS4E.Conditions.MinusxHP" : "Make a roll vs HT or die. (If you fail by <3 – see Mortal Wounds, B.423). Make a roll vs HT each time you drop to another multiple of your HP.",
    "GURPS4E.ConditionName.Tired" : "Tired",
    "GURPS4E.Conditions.Tired" : "You are very tired. Halve your Move, Dodge, and ST (round up). This does not affect ST-based quantities, such as HP and damage.",
    "GURPS4E.ConditionName.CollapseFP" : "Collapse FP",
    "GURPS4E.Conditions.CollapseFP" : "You are on the verge of collapse. Each further cost of FP causes equal HP of injury. To do anything besides talk or rest, you must roll vs Will before each attempt. On failure, you collapse, incapacitated, until FP rises above zero. On critical failure, roll vs HT to avoid a heart attack; see Mortal Conditions (B.429).",
    "GURPS4E.ConditionName.Unconscious" : "Unconscious",
    "GURPS4E.Conditions.Unconscious" : "You fall unconscious until FP rises above zero. While unconscious, you recover lost FP as per normal rest. Any further FP costs comes off your HP instead! (B.423)",
    "GURPS4E.ConditionName.Stunned" : "Stunned",
    "GURPS4E.Conditions.Stunned" : "Do Nothing on next turn. Defence rolls are at -4 and may not retreat. Roll vs HT at end of each turn to recover. (B.420)",
    "GURPS4E.ConditionName.Surprised" : "Surprised",
    "GURPS4E.Conditions.Surprised" : "Do Nothing on next turn. Defence rolls are at -4 and may not retreat. Roll vs IQ at end of each turn to recover. (B.393)",
    "GURPS4E.ConditionName.Defeated" : "Defeated",
    "GURPS4E.Conditions.Defeated" : "You are probably dead.",

    "Wounds Healed" : "Wounds Healed",
    "ITEM.LoreEffectPlaceholder" : "Override default Lore Effect",
    "ITEM.ChannelOverride" : "Channel Override",
    "ITEM.ChannelPlaceholder" : "Override default Channelling skill to use.",
    "ITEM.DefaultDifficulty" : "Default Difficulty.",

    "CHAR.WS": "Weapon Skill",
	"CHAR.BS": "Ballistic Skill",
	"CHAR.S": "Strength",
	"CHAR.T": "Toughness",
	"CHAR.I": "Initiative",
	"CHAR.Ag": "Agility",
	"CHAR.Dex": "Dexterity",
	"CHAR.Int": "Intelligence",
	"CHAR.WP": "Willpower",
    "CHAR.Fel": "Fellowship",

    "CHARAbbrev.WS": "WS",
	"CHARAbbrev.BS": "BS",
	"CHARAbbrev.S": "S",
	"CHARAbbrev.T": "T",
	"CHARAbbrev.I": "I",
	"CHARAbbrev.Ag": "Ag",
	"CHARAbbrev.Dex": "Dex",
	"CHARAbbrev.Int": "Int",
	"CHARAbbrev.WP": "WP",
    "CHARAbbrev.Fel": "Fel",


    "CHARBonus.WS": "Weapon Skill Bonus",
	"CHARBonus.BS": "Ballistic Skill Bonus",
	"CHARBonus.S": "Strength Bonus",
	"CHARBonus.T": "Toughness Bonus",
	"CHARBonus.I": "Initiative Bonus",
	"CHARBonus.Ag": "Agility Bonus",
	"CHARBonus.Dex": "Dexterity Bonus",
	"CHARBonus.Int": "Intelligence Bonus",
	"CHARBonus.WP": "Willpower Bonus",
    "CHARBonus.Fel": "Fellowship Bonus",
    "Bonus" : "Bonus",

    "NAME.Armour" : "Armour",
    "NAME.Hardy" : "Hardy",
    "NAME.Small" : "Small",
    "NAME.Mindless" : "Mindless",
    "NAME.Construct" : "Construct",
    "NAME.Swarm" : "Swarm",
    "NAME.Size" : "Size",
    "SPEC.Tiny" : "Tiny",
    "SPEC.Little" : "Little",
    "SPEC.Small" : "Small",
    "SPEC.Average" : "Average",
    "SPEC.Large" : "Large",
    "SPEC.Enormous" : "Enormous",
    "SPEC.Monstrous" : "Monstrous",

    "NAME.BP" : "Brass Penny",
    "NAME.SS" : "Silver Shilling",
    "NAME.GC" : "Gold Crown",

    "NAME.BPPlural" : "Brass Pennies",
    "NAME.SSPlural" : "Silver Shillings",
    "NAME.GCPlural" : "Gold Crowns",

    "TIER.Gold" : "Gold",
    "TIER.Silver" : "Silver",
    "TIER.Brass" : "Brass",

    "NAME.Pray" : "Pray",
    "NAME.Language" : "Language",
    "SPEC.Magick" : "Magick",
    "NAME.Channelling" : "Channelling",
    "NAME.Melee" : "Melee",
    "NAME.Ranged" : "Ranged",
    "NAME.Endurance" : "Endurance",
    "NAME.Dodge" : "Dodge",
    "NAME.Stride" : "Stride",
    "NAME.Unarmed" : "Unarmed",
    "NAME.Stomp" : "Stomp",
    "NAME.Improvised" : "Improvised Weapon",
    "NAME.ID" : "Instinctive Diction",
    "NAME.AA" : "Aethyric Attunement",
    "NAME.SMB" : "Strike Mighty Blow",
    "NAME.AS" : "Accurate Shot",
    "NAME.Robust" : "Robust",
    "NAME.PS" : "Pure Soul",
    "NAME.StrongBack" : "Strong Back",
    "NAME.Sturdy" : "Sturdy",
    "NAME.ConsumeAlcohol" : "Consume Alcohol",
    "NAME.Stealth" : "Stealth",
    "NAME.PickLock" : "Pick Lock",


    "SPEC.Basic" : "Basic",
    "SPEC.Cavalry" : "Cavalry",
    "SPEC.Fencing" : "Fencing",
    "SPEC.Brawling" : "Brawling",
    "SPEC.Flail" : "Flail",
    "SPEC.Parry" : "Parry",
    "SPEC.Polearm" : "Polearm",
    "SPEC.TwoHanded" : "Two-handed",
    "SPEC.Blackpowder" : "Blackpowder",
    "SPEC.Bow" : "Bow",
    "SPEC.Crossbow" : "Crossbow",
    "SPEC.Entangling" : "Entangling",
    "SPEC.Engineering" : "Engineering",
    "SPEC.Explosives" : "Explosives",
    "SPEC.Sling" : "Sling",
    "SPEC.Throwing" : "Throwing",

    "SHEET.DupPrompt" : "Do you want to duplicate this item?",
    "SHEET.DupTitle" : "Duplicate item",

    "PROPERTY.Accurate": "Accurate",
    "PROPERTY.Blackpowder": "Blackpowder",
    "PROPERTY.Blast": "Blast",
    "PROPERTY.Damaging": "Damaging",
    "PROPERTY.Defensive": "Defensive",
    "PROPERTY.Entangle": "Entangle",
    "PROPERTY.Fast": "Fast",
    "PROPERTY.Hack": "Hack",
    "PROPERTY.Impact": "Impact",
    "PROPERTY.Impale": "Impale",
    "PROPERTY.Penetrating": "Penetrating",
    "PROPERTY.Pistol": "Pistol",
    "PROPERTY.Precise": "Precise",
    "PROPERTY.Pummel": "Pummel",
    "PROPERTY.Repeater": "Repeater",
    "PROPERTY.Shield": "Shield",
    "PROPERTY.TrapBlade": "Trap Blade",
    "PROPERTY.Unbreakable": "Unbreakable",
    "PROPERTY.Wrap": "Wrap",
    "PROPERTY.Dangerous": "Dangerous",
    "PROPERTY.Imprecise": "Imprecise",
    "PROPERTY.Reload": "Reload",
    "PROPERTY.Slow": "Slow",
    "PROPERTY.Tiring": "Tiring",
    "PROPERTY.Undamaging": "Undamaging",
    "PROPERTY.Ugly": "Ugly",
    "PROPERTY.Shoddy": "Shoddy",
    "PROPERTY.Unreliable": "Unreliable",
    "PROPERTY.Bulky": "Bulky",
    "PROPERTY.Durable": "Durable",
    "PROPERTY.Fine": "Fine",
    "PROPERTY.Lightweight": "Lightweight",
    "PROPERTY.Practical": "Practical",

    "PROPERTY.Flexible" : "Flexible",
    "PROPERTY.Impenetrable" : "Impenetrable",
    "PROPERTY.Partial" : "Partial",
    "PROPERTY.Weakpoints" : "Weakpoints",

    "GURPS4E.BPandEng" : "Blackpowder and Engineering",
    "GURPS4E.Bow" : "Bow",
    "GURPS4E.Crossbow" : "Crossbow",
    "GURPS4E.Sling" : "Sling",

    "ITEM.IsSpec" : "Is Specialization",
    "ITEM.NoSpec" : "No Specialization",

    "Instant" : "Instant",

    "ClassTrappings.Academics": "Clothing, Dagger, Pouch, Sling Bag containing Writing Kit and 1d10 sheets of Parchment",
    "ClassTrappings.Burghers": "Cloak, Clothing, Dagger, Hat, Pouch, Sling Bag containing Lunch",
    "ClassTrappings.Courtiers": "Fine Clothing, Dagger, Pouch containing Tweezers, Ear Pick, and a Comb",
    "ClassTrappings.Peasants": "Cloak, Clothing, Dagger, Pouch, Sling Bag containing Rations (1 day)",
    "ClassTrappings.Rangers": "Cloak, Clothing, Dagger, Pouch, Backpack containing Tinderbox, Blanket, Rations (1 day)",
    "ClassTrappings.Riverfolk": "Cloak, Clothing, Dagger, Pouch, Sling Bag containing a Flask of Spirits ",
    "ClassTrappings.Rogues": "Clothing, Dagger, Pouch, Sling Bag containing 2 Candles, 1d10 Matches, a Hood or Mask",
    "ClassTrappings.Warriors": "Clothing, Hand Weapon, Dagger, Pouch",

    "AP" : "AP",
    "Scatter" : "Scatter",
    "yard" : "yard",
    "yards" : "yards",
    "Ammo" : "Ammo",
    "yds" : "yds",

    "NAME.CombatReflexes" : "Combat Reflexes",
    "FORTUNE.Use" : "Fortune point used",
    "FORTUNE.UsageRerollText" : "{character} used a Fortune point to reroll a failed test.",
    "FORTUNE.PointsRemaining" : "Fortune points remaining:",
    "FORTUNE.UsageAddSLText" : "{character} used a Fortune point to add +1 SL. The test has been updated.",
    "DARKDEAL.Use" : "Taking a Dark Deal",
    "DARKDEAL.UsageText" : "{character} took a Dark Deal and was granted a Reroll for +1 Corruption.",

    "OPPOSED.DefenderWins" : "<b>{defender}</b> won against <b>{attacker}</b> by {SL} SL",
    "OPPOSED.AttackerWins" : "<b>{attacker}</b> won against <b>{defender}</b> by {SL} SL",
    "ROLL.Misfire" : "<b>Misfire:</b> Your weapon explodes! Take {damage} damage to your primary arm.",
    "OPPOSED.FailedRanged" : "<b>Test Failed</b>: Automatically lose opposed tests",

    "CHATOPT.ApplyDamage": "Apply damage",
    "CHATOPT.ApplyDamageNoAP": "Apply Damage (Ignore AP)",
    "CHATOPT.ApplyDamageNoTB": "Apply Damage (Ignore TB)",
    "CHATOPT.ApplyDamageNoTBAP": "Apply Damage (Ignore TB and AP)",
    "CHATOPT.UseFortuneReroll":"Use a Fortune point to reroll", 
    "CHATOPT.UseFortuneSL":"Use a Fortune point to add +1 SL", 
    "CHATOPT.DarkDeal": "Take a Dark Deal to reroll (+1 Corruption)",

    "last" : "last"
}